X

THANK YOU!

Post has been reported succesfully.

signout

Minecraft: Java Edition Versions and MacOS  

Minecraft: Java Edition versions later than 1.18 are no longer supported on Mac OS below version 10.14.5.  


We updated our codebase for Caves & Cliffs Part II to Java 17, which had an inadvertent effect on users playing on MacOS versions below 10.14.5. Machines running versions below 10.14.5 do not support Java 17, so the game is unable to run on that OS. 
 

 

First, please try and upgrade your MacOS. (https://support.apple.com/HT201541) to a version that supports Java 17.   
 

If you’re unable to update your Mac, you will still be able to play older versions of Minecraft (1.17.1 and earlier). However, you will not be able to play Java 1.18 and beyond.  

Last Updated - 2022-07-05 20:06:05 UTC

Was this article helpful?